/* Overrides */

.color-swap-parallax {
    height: auto !important;
    position: relative;
    z-index: 10;
}

@media only screen and (max-width: 600px) {
.color-swap-parallax .color-swap-parallax__section:not(.is-media) {
    height: 171px !important;
}
}

@media only screen and (min-width: 600px) {
    .color-swap-parallax .color-swap-parallax__section:not(.is-media) {
        height: 270px !important;
    }
}

@media only screen and (min-width: 1640px) {
    .color-swap-parallax .color-swap-parallax__section:not(.is-media) {
        height: 370px !important;
    }
}


.color-swap-parallax .color-swap-parallax__section.is-media {
    overflow: hidden !important;
}

.color-swap-parallax .color-swap-parallax__fixed {
    display: block !important;
}

/* New section classes */

@media only screen and (max-width: 600px) {
    .color-swap-parallax-fw-26 {
        height: 100%;
        width: 100%;
        max-width: 100%;
        margin-top: 224px;
        margin-inline: auto;
        display: flex;
        align-items: start;
        justify-content: space-between;
        padding-block: 20px;
    }
}

@media only screen and (min-width: 600px) {
    .color-swap-parallax-fw-26 {
        height: 100%;
        width: 100%;
        max-width: 100%;
        margin-top: 260px;
        margin-inline: auto;
        display: flex;
        align-items: end;
        justify-content: space-between;
        padding-block: 20px;
    }
}

@media only screen and (min-width: 1850px) {
    .color-swap-parallax-fw-26 {
        height: 100%;
        width: 100%;
        max-width: 100%;
        margin-top: 224px;
        margin-inline: auto;
        display: flex;
        align-items: end;
        justify-content: space-between;
        padding-block: 20px;
    }
}